﻿local L = AceLibrary("AceLocale-2.2"):new("QuestsFu")

L:RegisterTranslations("koKR", function() return {
	["(done)"] = "(완료)",
	["(failed)"] = "(실패)",
	
	TOOLTIP_HINT = "클릭 : 퀘스트 창 열기\nSHIFT-클릭 : 대화창에 퀘스트 링크\nSHIFT-CTRL-클릭 : 대화창에 목표 링크\nALT-클릭 : 트랙커에 추가",
	["Show"] = "표시",
	["Choose what information to display"] = "표시할 정보를 선택합니다.",
	["Text"] = "텍스트",
	["Toolbar text"] = "툴바 텍스트",
	["Auto Quest Watch"] = "퀘스트 알림이 자동 추가",
	["Automatically add quests to the tracker when appropriate"] = "퀘스트 진행상황이 있을 경우 퀘스트 알림이에 자동으로 추가합니다.",
	["Add quests to the tracker when you enter their zone"] = "해당 지역에 도착했을 경우 자동으로 퀘스트 알림이에 추가합니다.",
	["Subzone"] = "세부 지역",
	["Add quests to the tracker when you enter their subzone"] = "해당 세부 지역에 도착했을 경우 자동으로 퀘스트 알림이에 추가합니다.",
	["Gained"] = "획득",
	["Add quests to the tracker when they are first gained"] = "퀘스트 아이템을 획득할 경우 자동으로 퀘스트 알림이에 추가합니다.",
	["Progress"] = "진행 상황",
	["Add quests to the tracker when you make progress on them"] = "진생 상황이 있을 경우 자동으로 퀘스트 알림이에 추가합니다.",
	["Current"] = "현재",
	["Show current # of quests"] = "현재 퀘스트의 개수를 표시합니다.",
	["Completed"] = "완료",
	["Show # of quests completed"] = "완료된 퀘스트의 개수를 표시합니다.",
	["Total"] = "전체",
	["Show total possible quests"] = "수행 가능한 퀘스트 총 개수를 표시합니다.",
	["Last message"] = "마지막 메시지",
	["Show last quest status message"] = "마지막 퀘스트 상태 메시지를 표시합니다.",
	["Levels"] = "레벨",
	["Show quest levels"] = "퀘스트 레벨을 표시합니다.",
	["In Game"] = "게임",
	["Show quest levels in the quest log and NPC dialogs"] = "퀘스트 로그와 NPC 대화에 퀘스트 레벨을 표시합니다.",
	["In QuestsFu"] = "QuestsFu",
	["Show quest levels in the QuestsFu tooltip"] = "QuestsFu 툴팁에 퀘스트 레벨을 표시합니다.",
	["Zone"] = "지역",
	["Show zone levels in the QuestsFu tooltip"] = "QuestsFu 툴팁에 지역 레벨을 표시합니다.",
	["Impossible quests"] = "불가능한 퀘스트",
	["Show impossible (red) quests"] = "불가능한(붉은색) 퀘스트를 표시합니다.",
	["Show quest zones"] = "퀘스트 지역 표시",
	["Current area only"] = "현재 지역",
	["Only show quests for the current zone"] = "현재 지역 퀘스트만 표시합니다.",
	["Class quests always"] = "직업 퀘스트",
	["Always show class quests"] = "직업 퀘스트를 항상 표시합니다.",
	["Details"] = "내용",
	["Show quest details"] = "퀘스트 내용을 표시합니다.",
	["Current area details only"] = "현재 지역 내용",
	["Show details for current area quests only"] = "현재 지역 퀘스트만 내용을 표시합니다.",
	["Completed objectives"] = "완료된 목표",
	["Show completed objectives"] = "완료된 목표를 표시합니다.",
	["Objectives in tooltip"] = "툴팁에 목표 표시",
	["Show quest objectives in item/mob tooltips"] = "아이템/몹 툴팁에 퀘스트 목표를 표시합니다.",
	["Sound on complete"] = "사운드 효과",
	["Play a sound when all a quests' objectives are complete"] = "퀘스트 진행상황이 완료되었을 경우 사운드로 퀘스트가 완료되었음을 알립니다.",
	["Objectives"] = "완료도 색상",
	["Color objective completion status"] = "완료 상태에 따른 목표 색상",
	["Wrap quest titles"] = "간략한 퀘스트",
	["Wrap long quest titles on to multiple lines"] = "긴 퀘스트 제목을 잛게 표시합니다.",
	["Tracker"] = "트래커",
	["Options for the tracker"] = "트래커 옵션을 설정합니다.",
	["Use own tracker"] = "트래커 사용",
	["Replace the default quest tracker with a slightly more featureful one."] = "기본 퀘스트 트래커를 좀더 강화된 기능을 하는 것으로 대체합니다.",
	["Quest details"] = "퀘스트 상세한 설명",
	["Options for the details pane"] = "상세한 패널 옵션을 설정합니다.",
	["Use own quest detail pane"] = "퀘스트 상세 패널 사용",
	["Display detailed quest information in a custom window."] = "상세한 퀘스트 정보를 사용자 창에 표시합니다.",
	["Remember Questgiver"] = "퀘스트 제공자 기억",
	["Record who initiated a quest."] = "퀘스트를 준 NPC를 기억합니다.",
	["Party notifications"] = "파티 알림이",
	["Notify when events occur"] = "파티창에 퀘스트 진행상황을 알립니다.",
	["Messageframe"] = "메시지창",
	["Show in the messageframe (like normal quest notifications)"] = "퀘스트 알림을 메시지창에 표시합니다.",
	["Chat"] = "대화창",
	["Show in the chatframe"] = "퀘스트 알림을 대화창에 표시합니다.",
	["Announce own objectives"] = "퀘스트 목표 알림",
	["Announce own quest objectives in party chat, because sometimes people are crazy enough as to not be using QuestsFu."] = "파티창에 퀘스트 목표를 알립니다. 애드온을 쓰지 않거나 퀘스트가 모두 찾을 경우에 유용합니다.",
	["Strata"] = "프레임 레벨",
	["Adjust the strata of this panel (takes effect after you reload your UI)"] = "애드온의 프레임레벨을 변경합니다.(UI 재시작 후 적용됩니다.)",
	["Lock"] = "잠금",
	["Lock or unlock this panel"] = "패널을 고정시키거나 이동시킵니다.",
	
	["Item or other player"] = "아이템 또는 다른 플레이어",
	["%s in %s (%d,%d)"] = "%s (%s) (%d,%d)",
	
	["Color zone names by suggested level"] = "제안된 레벨별 지역 이름 색상",
	["Color"] = "색상",
	["Color settings"] = "색상 설정",
	["Title"] = "제목",
	["Color the quest title by difficulty"] = "난이도에 따른 퀘스트 제목 색상",
	["Level"] = "레벨",
	["Color the quest level by difficulty"] = "난이도에 따른 퀘스트 레벨 색상",
	
	["bunch-of-directions"] = {
		"(%s?)(북서쪽)([^%a%d])",
		"(%s?)(북동쪽)([^%a%d])",
		"(%s?)(남서쪽)([^%a%d])",
		"(%s?)(남동쪽)([^%a%d])",
		"(%s?)(북쪽)([^%a%d])",
		"(%s?)(서쪽)([^%a%d])",
		"(%s?)(동쪽)([^%a%d])",
		"(%s?)(남쪽)([^%a%d])",
	}
} end)
