local L = AceLibrary("AceLocale-2.2"):new("QuestsFu")

L:RegisterTranslations("zhTW", function() return {
	["(done)"] = "(完成)",
	["(failed)"] = "(失敗)",
	
	TOOLTIP_HINT = "點擊打開任務日誌",
	["Show"] = "顯示",
	["Choose what information to display"] = "選擇要顯示的資訊",
	["Text"] = "文字",
	["Toolbar text"] = "工具條文字",
	["Current"] = "當前",
	["Show current # of quests"] = "顯示當先任務數",
	["Completed"] = "已完成",
	["Show # of quests completed"] = "顯示已完成任務數",
	["Total"] = "全部",
	["Show total possible quests"] = "顯示全部可能的任務數",
	["Last message"] = "最後任務資訊",
	["Show last quest status message"] = "顯示最後一個任務的狀態資訊",
	["Levels"] = "等級",
	["Show quest levels"] = "顯示任務等級",
	["In Game"] = "遊戲介面",
	["Show quest levels in the quest log and NPC dialogs"] = "在任務日誌和NPC對話方塊中顯示任務等級",
	["In QuestsFu"] = "QuestsFu介面",
	["Show quest levels in the QuestsFu tooltip"] = "在QuestFu的資訊提示中顯示任務等級",
	["Zone"] = "區域",
	["Show zone levels in the QuestsFu tooltip"] = "在QuestFu的資訊提示中顯示區域等級",
	["Impossible quests"] = "超級難度任務",
	["Show impossible (red) quests"] = "顯示超級難度(紅色)任務",
	["Show quest zones"] = "顯示任務區域",
	["Current area only"] = "僅當前區域任務",
	["Only show quests for the current zone"] = "只顯示當前區域任務",
	["Class quests always"] = "職業任務",
	["Always show class quests"] = "始終顯示職業任務",
	["Details"] = "描述資訊",
	["Show quest details"] = "顯示任務描述資訊",
	["Current area details only"] = "僅當前區域任務描述資訊",
	["Show details for current area quests only"] = "只顯示當前區域任務的描述資訊",
	["Completed objectives"] = "已完成目標",
	["Show completed objectives"] = "顯示已完成目標",
	["Objectives in tooltip"] = "資訊提示",
	["Show quest objectives in item/mob tooltips"] = "在物品/怪物資訊提示中顯示任務目標",
	["Objectives"] = "目標完成狀態色彩",
	["Color objective completion status"] = "任務目標完成狀態色彩顯示",
	["Wrap quest titles"] = "自動換行",
	["Wrap long quest titles on to multiple lines"] = "對過長的任務標題自動換行",
	--["Use own tracker"] = "Use own tracker",
	--["Replace the default quest tracker with a slightly more featureful one."] = "Replace the default quest tracker with a slightly more featureful one.",
	--["Use own quest detail pane"] = true,
	--["Display detailed quest information in a custom window."] = true,
	
	["Color zone names by suggested level"] = "Color zone names by suggested level",
	["Color"] = "Color",
	["Color settings"] = "Color settings",
	["Title"] = "Title",
	["Color the quest title by difficulty"] = "Color the quest title by difficulty",
	["Level"] = "Level",
	["Color the quest level by difficulty"] = "Color the quest level by difficulty",
	
	--[[
	["bunch-of-directions"] = {
		"([^%a%d])(north)([^%a%d])",
		"([^%a%d])(northern)([^%a%d])",
		"([^%a%d])(west)([^%a%d])",
		"([^%a%d])(western)([^%a%d])",
		"([^%a%d])(east)([^%a%d])",
		"([^%a%d])(eastern)([^%a%d])",
		"([^%a%d])(south)([^%a%d])",
		"([^%a%d])(southern)([^%a%d])",
		"([^%a%d])(northwest)([^%a%d])",
		"([^%a%d])(northwestern)([^%a%d])",
		"([^%a%d])(northeast)([^%a%d])",
		"([^%a%d])(northeastern)([^%a%d])",
		"([^%a%d])(southwest)([^%a%d])",
		"([^%a%d])(southwestern)([^%a%d])",
		"([^%a%d])(southeast)([^%a%d])",
		"([^%a%d])(southeastern)([^%a%d])",
	}
	]]
} end)
